html * {max-height:1000000px;}

@font-face {
  font-family: "CircularXXWeb-Regular";
  src: url("../fonts/CircularXXWeb-Regular.woff") format("woff");
}

@font-face {
  font-family: "CircularXXWeb-Regular";
  src: url("../fonts/CircularXXWeb-Regular.woff2") format("woff2");
}

@font-face {
  font-family: "CircularXXWeb-Bold";
  src: url("../fonts/CircularXXWeb-Bold.woff") format("woff");
}

@font-face {
  font-family: "CircularXXWeb-Bold";
  src: url("../fonts/CircularXXWeb-Bold.woff2") format("woff2");
}

@font-face {
	font-family: "GEDINAR";
	src: url("/fonts/GEDINAR.otf") format("opentype");
}

body{
	min-width: 400px;
	margin: 0px;
	font-size: 15px;
	text-align: center;
	font-family: "CircularXXWeb-Regular";
	background-color: #030ccb;
	color: #fff;
}

.header{
	background-color: #030ccb;
	color: #fff;
	width: 100%;
	border-bottom: 3px solid #090e80;
	position:  fixed;
	z-index: 10000;
	max-width: 600px;
}

.header_box{
	padding: 15px;
}

a{
	text-decoration: none;
	color: #fff;
}

.body{
	padding: 15px;
	background-image: url(/images/bg.png);
	background-position: left top;
	background-size: 30%;
	background-repeat: no-repeat;
	min-height: 500px;
}

.app_container{
	/*background-image: url(/images/bgpattern.png);
	background-position: bottom right;
	background-size: 90%;
	background-repeat: no-repeat;*/
	background-color: #030ccb;
	max-width: 600px;
}

.bigger{
	font-family: "CircularXXWeb-Bold";
	font-size: 18px !important;
}

.flag_big{
	width: 110px;
	height: 70px;
	border: 1px solid rgba(0,0,0,.4);
	border-radius: 4px;
}

.flag_small{
	width: 30px;
	height: 22px;
	border: 1px solid rgba(0,0,0,.4);
	border-radius: 2px;
}

.flag_mini{
	width: 20px;
	height: 14px;
	border: 1px solid rgba(0,0,0,.4);
	border-radius: 2px;
	position: relative;
	top: 2px;
}

.match_table td{
	text-align: left;
	vertical-align: middle;
	font-size: 14px;
}

.match_table{
	margin-bottom: 6px;
}

.team_box{
	text-align: center !important;
	display: inline-block;
	width: 100%;
}

.prediction_table td{
	text-align: center ;
}

.mypreditions_table td{
	background-color: #fff;
	color: #171717;
}

.mypreditions_table th{
	background-color: #ff5a00;
	color: #fff;
	padding: 12px;
}

.mypreditions_table_total td{
	padding: 15px;
	background-color: #eee;
}

.score_prediction{
	display: none;
}

.active_button{
	background-color: #ff5a00 !important;
	color: #fff;
}

.error{
	background-color: #d00;
	padding: 5px;
	display: block;
	margin-bottom: 20px;
	color: #fff !important;
	font-weight: normal !important;
	border-radius: 4px;
}

.success{
	background-color: #4e9225;
	color: #fff;
	padding: 5px;
	border-radius: 4px;
	text-align: center;
}


.hidden{
	display: none;
}

.inputs{
	display: block;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 89%;
	padding: 5%;
	font-size: 17px;
}

.inputs_small{
	display: block;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 160px;
	padding: 10px;;
	font-size: 15px;
}

.hint{
	font-size: 13px;
	margin-bottom: 5px;
}

.hint2{
	font-size: 12px;
	margin-bottom: 5px;
	font-weight: normal !important;
	margin-top: 8px;
}

.button{
	padding: 15px;
	min-width: 200px;
	border-radius: 4px;
	color: #fff;
	font-family: "CircularXXWeb-Bold";
	padding-left: 20px;
	padding-right: 20px;
	background-color: #ff5a00;
	border: none;
	font-size: 19px;
	cursor: pointer;
	display: inline-block;
	margin-bottom: 7px;
	margin-top: 7px;
}

.box{
}

.big_button{
	width: 300px;
}

.small_button{
	min-width: 50px !important;
	font-size: 16px !important;
	padding: 10px !important;
	background-color: #030ccb ;
}

.high_button{
	min-height: 85px !important;
	padding-top: 25px !important;
	font-family: "CircularXXWeb-Bold";
}

.high_button img{
	margin-bottom: 5px;
}

.narrow_button{
	width: 140px !important;
	min-width: 100px !important;
	font-size: 15px !important;
	padding-left: 10px;
	padding-right: 10px;
}

.blue_button{
	background-color: #030ccb !important;
	border: 1px solid rgba(0,0,0,.5);
}

.dash_button{
	padding-bottom: 20px !important;
	font-family: "CircularXXWeb-Bold";
}

.dash_button img{
	position: relative;
	top: 5px;
	margin-right: 10px;
}

.dash_button span{
	position: relative;
	top: -10px;
}

.rules{
	background-color: #fff;
	border-radius: 6px;
	padding: 20px;
}

.rules div{
	padding-bottom: 8px;
	margin-top: 8px;
	border-bottom: 1px dashed #aaa;
	text-align: left;
	color: #222;
	padding-left: 30px;
	font-size: 19px;
	background-image: url(/images/football.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 20px 20px;
}

.rules div:last-child{
	border-bottom:none;
}

h1{
	font-size: 36px;
}

h2{
	font-size: 20px;
}

h3{
}

p{
}

.game_box{
	background-color: #fff;
	border-radius: 6px;
	padding: 20px;
	color: #444;
	margin-bottom: 30px;
}

.game_box h2, .game_box h3{
}

.game_box h2{
	font-size: 25px;
}

.number_box{
	display: inline-block;
	width: 120px;
}

.number_box input{
	min-width:  0px !important;
	text-align: center !important;
	margin: 0px !important;
	padding: 15px;
	font-size: 30px !important;
	font-family: "CircularXXWeb-Bold";
	color: #444;
	padding-right: 0px !important;
	padding-left:  0px !important;
	width: 100% !important;
	border: 1px solid #aaa;
}

.number_box .number_box_plus, .number_box .number_box_minus{
	height: 50px;
	background-color: #ddd;
	width: 100%;
	border: 1px solid #aaa;
	background-image: url(/images/arrow_up.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 40px 40px;
	cursor: pointer;
}

 .number_box .number_box_minus{
	 background-image: url(/images/arrow_down.png);
}

.mypredictions_header{
	background-color: #eee !important;
	font-family: "CircularXXWeb-Bold";
	padding: 10px;
}

.icon{
	width: 50px;
	position: relative;
	top: -2px;
}

.scores_table td, .scores_table th{
	padding: 8px;
	font-size: 15px;
	border-radius: 3px;
}

.scores_table th{
	color: #fff;
	background-color: #ff5a00;
	font-family: "CircularXXWeb-Bold";
}

.scores_table td{
	background-color: #fff;
	color: #444;
}

.tr_win td{
	background-color: #c5f26d !important;
	font-family: "CircularXXWeb-Bold";
}

.scores_buttons div{
	padding: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #030ccb;
	border: 1px solid rgba(255,255,255,.5);
	border-radius: 4px;
	cursor: pointer;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}

.scores_active{
	background-color: #ff5a00 !important;
}

#scroll { 
    position: fixed; 
    bottom:0%;
	width: 100%;
}

#scroll div{ 
    width:50%; 
	max-width: 300px;
	color: #fff;
	font-weight: 600;
	font-size: 16px !important;
	padding: 8px !important;
	background-color: #030ccb ;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	cursor: pointer;
}


#intro{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: #030ccb;
	background-image: url(/images/bg.png);
	background-position: left top;
	background-size: 30%;
	background-repeat: no-repeat;
	color: #fff;
	z-index: 1000000;
	overflow: hidden;
}

#intro_logo1{
	position: relative;
	left: -1500px;
}

#intro_logo2{
	position: relative;
	left: 1500px;
}

.orange{
	color: #ff5a00 !important;
	font-weight: bold;
}

.how_table td, .how_table th{
	border: 1px solid #fff;
	padding: 5px;
	text-align: center;
}

.how_table th{
	background-color: #ff5a00;
}